/*
2.7.1 - Метод получения данных по лизинговым сделкам в CRM
GET /lk/ConsiderationOpportunity
*/

import CRMRequestGet from '../../../lib/CRMRequestGet';

export default async function handler(req, res) 
{
	console.log("\n\n", "API", "DEALS", "index");

	await CRMRequestGet({ req, res, path: `${ process.env.CRM_API_HOST }/lk/ConsiderationOpportunity/`, params: {} });
}